Skip to:
Content

BuddyPress.org

Opened 6 weeks ago

Closed 6 weeks ago

#9177 closed defect (bug) (fixed)

Use the right l10n function about 2.8 deprecated code

Reported by: imath's profile imath Owned by: imath's profile imath
Milestone: 14.0.0 Priority: normal
Severity: normal Version: 2.8.0
Component: I18N Keywords: has-patch
Cc:

Description

This was reported directly using a PR by DAnn2012

Change History (2)

This ticket was mentioned in PR #311 on buddypress/buddypress by DAnn2012.


6 weeks ago
#1

  • Keywords has-patch added

Fix: Made strings translatable in 2.8.php file

#2 @imath
6 weeks ago

  • Owner set to imath
  • Resolution set to fixed
  • Status changed from new to closed

In 13911:

Use the right l10n function about 2.8 deprecated code

Fixes #9177
Closes https://github.com/buddypress/buddypress/pull/311

Note: See TracTickets for help on using tickets.